﻿@charset "utf-8";
/* Website Related Css Styles */
body {padding-top:60px;}

/* default link style */
/*a {font-size:100%; font-weight:normal; color:#333333;text-decoration:none;}
a:hover{text-decoration:underline; color:#000;} */
/* New Text and Link Sizes Added VSK 7.0*/
.mini-text, a.mini-text { font-size:93%; }
.normal-text, a.normal-text{font-size:100%;}
.medium-text, a.medium-text{font-size:108%;}
.xmedium-text, a.xmedium-text{font-size:116%;}
.xxmedium-text, a.xxmedium-text{font-size:123.1%;}
.large-text, a.large-text{font-size:131%;}
.xlarge-text, a.xlarge-text{font-size:138.5%; line-height:22px;}
.xxlarge-text, a.xxlarge-text{font-size:146.5%;}
.big-text, a.big-text{font-size:161.6%;}
.xbig-text, a.xbig-text{font-size:167%;}
.xxbig-text, a.xxbig-text{font-size:182%;}
.xxxbig-text, a.xxxbig-text{font-size:197%;}
.reverse, a.reverse {color:#426a95;}
.red, a.red {color:#c60000;}
.green,a.green {color:#00890d;}
.light,a.light {color:#ababab;}
.white,a.white{color:#fff;}
.black,a.black{color:#000;}
.bold,a.bold {font-weight:bold;}
.underline,a.underline, a.underline:hover { text-decoration:underline; }
.nounderline,a.nounderline, a.nounderline:hover {text-decoration:none;}
.line-through,a.line-through, a.line-through:hover  {  text-decoration:line-through;}
.ptext { font:normal 108% verdana; line-height:20px;}
/* normal flow list */
.flow_lst ul {margin:0px;padding:0px;}
.flow_lst li {padding:0px 3px;list-style:none;display:inline;}
/* utility classes */
.pd_5{padding:5px;}
.pd_10{padding:10px;}
.item{text-align:left;}
.item_c{text-align:center;}
.item_pad{text-align:left; padding-top:7px;}
.item_r{text-align:right;}
.item_pad_2{padding:2px 0px;text-align:left;}
.item_pad_2_c{padding:2px 0px;text-align:center;}
.item_pad_2_r{padding:2px 0px;text-align:right;}
.item_pad_4{padding:4px 0px;text-align:left;}
.item_pad_hd{padding:8px 0px;}
.item_pad_4_c{padding:4px 0px;text-align:center;}
.item_pad_4_r{padding:4px 0px;text-align:right;}
.item_pad_8{padding:8px 0px;text-align:left;}
.item_pad_8_c{padding:8px 0px;text-align:center;}
.item_pad_8_r{padding:8px 0px;text-align:right;}

/* jComment Css */
.jcomment { padding: 0px; margin: 0px; font-size:12px; }
.jcomment .heading {font-size:116%; font-weight:bold; }
.jcomment .postcss {text-align:left; padding-top:7px;}
.jcomment .btncss {text-align: right; padding:4px 0px;}
.jcomment .citem {margin-bottom:5px; padding:3px; border: solid 1px #e4e4e4;  -moz-border-radius: 6px; -webkit-border-radius: 6px; position:relative;}
.jcomment .citem:hover { background-color:#f4f4f4; border:solid 1px #d2d2d2;}
.jcomment .loader { text-align:center; padding:50px 0px; }
.jcomment .avator { width:65px; }
.jcomment .cavator { width:45px; }
.jcomment .author { font-size:116%; font-weight:bold; }
.jcomment .pdate { font-size:93%; color:#999;}
.jcomment .pcomment {font-size: 108%; color:#666666;}
.jcomment a.preply {font-size: 100%; font-weight:bold; color:#999999; padding-right:5px; }
.jcomment a.preply:hover { color:#990099; }
.jcomment .voteup {color:#009933; font-size: 93%; font-weight:bold; padding-left:5px;}
.jcomment .votedown {color:#FF0000; font-size: 93%; font-weight:bold; padding-left:5px;}
.jcomment .vote {color:#CCCCCC; padding-left:5px; font-size: 116%;}
.jcomment .voteh {color:#666666; padding-left:5px; font-size: 116%;}
.jcomment .voteactive {color:#009933; padding-left:5px; font-size: 116%;}
.jcomment .voteerror {color:#FF0000; padding-left:5px; font-size: 116%;}
.jcomment .remove {color:#666666; right:5px; top:5px; position:absolute;}
/*.jcomment .citem-inner { padding:13px 3px; border: solid 1px #ccc;  -moz-border-radius: 6px; -webkit-border-radius: 6px;} */
.jcomment #jct_pcnt { }
.jcomment #jct_list { padding: 9px 0px; }

/*************************
Footer Design
*************************/
footer {
	font-size: 0.9em;
	margin-top: 50px;
	padding: 30px 0 0;
	position: relative;
	background: #446e96;
	border-top: 2px solid #525252;
}

footer div.container div.row > div {
	margin-bottom: 25px;
}

/* Footer Logo */
footer a.logo {
	display: block;
}

footer a.logo.pull-bottom {
	margin-bottom: 12px;
}

footer form {
	filter: alpha(opacity=85);
	opacity: 0.85;
}

footer h4 {
	font-size: 1.8em;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}

footer nav {
	float: right;
}

footer nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer nav ul li {
	border-left: 1px solid #505050;
	display: inline-block;
	line-height: 12px;
	margin: 0;
	padding: 0 8px;
}

footer nav ul li:first-child {
	border: medium none;
	padding-left: 0;
}

/* Copyright */
div.footer-copyright {
	margin-top: 20px;
	padding: 30px 0 10px;
}

footer div.alert a {
	color: #222 !important;
}

footer div.alert a:hover {
	color: #666 !important;
}

footer.short {
	padding-top: 50px;
}

footer.short div.footer-copyright {
	background: transparent;
	border: 0;
	padding-top: 0;
	margin-top: 0;
}

footer ul.nav-list.primary > li a {
	border-bottom: 1px solid rgba(255,255,255,0.1);
	line-height: 20px;
	padding-bottom: 11px;
}

footer ul.nav-list.primary > li:last-child a {
	border-bottom: 0;
}

footer ul.nav-list.primary > li a:hover {
	
}

footer ul.list.icons li {
	margin-bottom: 5px;
}


footer h1,
footer h2,
footer h3,
footer h4,
footer a {
	color: #FFF !important;
}
footer h5 {
	color: #CCC !important;
}
footer a:hover {
	color: #CCC;
}
div.footer-copyright {
	background: #105cb6;
	border-top: 2px solid #262626;
}

footer nav ul li {
	border-left: 1px solid #565656;
}
div.footer-copyright p {
	color: #ffffff;
	margin: 0;
	padding: 0;
}

/* New CSS Files */

.panel-title {
/* background-color: #446e96 !important; */
color: White !important;
font-weight:bold !important;
}

.panel-heading {
background-color: #446e96 !important;
color: White !important;

}


#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #EAE9E9;
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 1;

    z-index:9999;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 40px;
    color: #000000;
    background: #ffffff;
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}


.vd {position:relative;}
.dur { position:absolute; display:inline-block; padding:1px 2px; background:#000; color:#fff; font-size:11px; opacity: .70;filter:Alpha(Opacity=60); bottom:8px; right:8px;}
.tlayer {position:absolute; top:5px; left:0px; z-index:10; display:inline-block;}
.activethumb {
   border:solid 1px #ff0000;
}
.module{padding:5px 7px;}.avator { width:88px; height:88px;}   .avator-sm { width:44px; height:44px;}.avator-lg { width:120px; height:120px;} .well-active { background:#b4d2da; border:solid 2px #6c6c6c;}
.ui-corner-all { -moz-border-radius: 6px; -webkit-border-radius: 6px; }
.thumbnail {
   padding: 2px; margin:2px 0px;
}
.condensed {padding: 7px 30px 7px 10px;}
.marginfixed { margin-top: 10px; }
/* normal horizontal list */
.hor_lst ul {margin:0px;padding:0px;}
.hor_lst li {padding:0px 6px;list-style:none;display:inline;}
.hor_lst li.first {padding:0px 6px 0px 0px;list-style:none;display:inline;}
.hor_lst li.separator{padding:0px 5px;list-style:none;display:inline;}

.field-validation-error { color:#c60000; font-size:93%;}
.field-validation-valid { color:#00890d; font-size:93%;}
h1.lsttitle{font-size:161.6%;  line-height: 27px; margin:0px; padding:0px;}
h3{font-size: 131.1%; margin:0px; padding:0px;}
.nmtabs .nav-tabs > li > a,.nmtabs .nav-pills > li > a {padding-right: 8px;padding-left: 8px; margin-right: 2px;line-height: 10px;}
.jumbotron marginfixed item_c{padding:40px 0px; text-align:center; margin:0px;}

h4 { color:#426a95; font-size:116%; font-weight:bold;}

.panelsm .panel-body {padding:7px;}
.simplehover{padding:5px; overflow:hidden;}
.simplehover:hover{background-color:#e1eefc;}
.pagination {margin: 4px 0px;}

/* group posts - added vsk 7.0 */
.anscmt {position:relative;}
.itm_cross {position:absolute; font:normal 108% Arial, default; width:15px; height:20px; right:5px; top:3px;}

/* comment post css styles */
#vcomment {font:normal 100% Helvetica, Arial, default; line-height:18px;}
#vcomment .vskcmtcnt {padding-bottom:5px; position:relative;}
#vcomment .itm_cross {position:absolute; right:4px; top:10px;}
.vskcmtcnt {position:relative;}
.itm_cross {position:absolute; right:3px; top:3px;}

/* blog comment style */
#bg_cmt .vskcmtcnt .citem {padding:5px; border:solid 1px #cccccc;}
#bg_cmt .vskcmtcnt {font:normal 100% 'Georgia', arial, serif; }
#bg_cmt .vskcmtcnt p {font:normal 120% 'Georgia', arial, serif; color:#000; line-height:20px; }
#bg_cmt .vskcmtcnt a {font:normal 100% 'Georgia', arial, serif; color:#0084ff; }
#bg_cmt .vskcmtcnt a.bld {font:bold 120% 'Georgia', arial, serif; color:#0084ff;}
#bg_cmt .vskcmtcnt .action {font:normal 93% 'Georgia', arial, serif; color:#c5c5c5;}
#bg_cmt .vskcmtcnt .action a {color:#333333; text-decoration:none;}
#bg_cmt .vskcmtcnt .action a:hover {text-decoration:none;}
#bg_cmt .vskcmtcnt .alt {color:#6a6a6a;}

.ver_lst ul {margin:0px;padding:0px;}
.ver_lst li {padding:4px 0px;list-style:none;}
.ver_lstt ul {margin:0px;padding:0px;}
.ver_lstt li {list-style:none; padding:5px 0px; border-bottom:dashed 1px #c8c8c8;  }

/* item css -> should be fixed to avoid listing layout issues*/
.titlecss, a.titlecss {font-size:13px;}
.itemtxt, a.itemtxt {font-size:12px;}.btitle, a.btitle {font-size:30px;}.ctitle, a.ctitle {font-size:24px;}

/* Pretify CSS Styles*/
/* Pretty printing styles. Used with prettify.js.
 *
 * This version is slight modified based on the original version.
 *
 * Name:	Stanley Ng
 * Email: 	stanleyhlng@googlegroups.com
 * 
 * Reference:
 * http://code.google.com/p/google-code-prettify/source/browse/trunk/src/prettify.css
 */
.pln {
  color: #48484C; }

.str {
  color: #DD1144; }

.kwd {
  color: #1E347B; }

.com {
  color: #93A1A1; }

.typ {
  color: teal; }

.lit {
  color: #195F91; }

.pun {
  color: #93A1A1; }

.opn {
  color: #93A1A1; }

.clo {
  color: #93A1A1; }

.tag {
  color: #008; }

.atn {
  color: teal; }

.atv {
  color: #DD1144; }

.dec {
  color: teal; }

.var {
  color: teal; }

.fun {
  color: #DC322F; }

/* Put a border around prettyprinted code snippets. */
pre.prettyprint {
  background-color: #F7F7F9;
  padding: 10px;
  border: 1px solid #E1E1E8; }

pre.prettyprint.linenums {
  box-shadow: 40px 0 0 #FBFBFC inset, 41px 0 0 #ECECF0 inset; }

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  color: #1E347B;
  margin: 0 0 0 40px; }

ol.linenums li {
  color: #BEBEC5;
  line-height: 18px;
  padding-left: 12px;
  text-shadow: 0 1px 0 #FFFFFF; }

li.L0,
li.L1,
li.L2,
li.L3,
li.L5,
li.L6,
li.L7,
li.L8 {
  list-style-type: normal; }

/* Alternate shading for lines */
li.L1,
li.L3,
li.L5,
li.L7,
li.L9 {
  background: #eee; }

  .active {
  color: #ffffff !important;
  }

  .nav navbar-nav ul li{
  color: #ffffff !important;
  }

  .dropdown-toggle{
  color: #ffffff !important;
  }

  .nav navbar-nav dropdown{
  color: #ffffff !important;
  }

  .weezoo-menu{
  color: #ffffff !important;
  }

   .caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #ffffff !important;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  color: #ffffff !important;
  content: "";
}

  .inverse-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #ffffff !important;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  color: #ffffff !important;
  content: "";
}

 .black-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid black !important;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  color: black !important;
  content: "";
}

.masthead {
    height: 25;
    background-image:url("images/weezoo_logo3.jpg");
    background-repeat:no-repeat; 
    
}

.profileservicephoto {
    background-position:left;
    background-repeat: no-repeat;
    max-width: 275px;
    min-width: 125px;
    max-height: 275px;
    min-height: 125px;
    height: auto;
    width: auto;
    padding: 0 5% 5% 5%;
}

#memberphoto {

background-position: center center;
vertical-align: top;
    background-position:left;
    background-repeat: no-repeat;
    max-width: 275px;
    min-width: 125px;
    max-height: 275px;
    min-height: 125px;
    height: auto;
    width: auto;
}


/* image tooltip */


.wztooltip
{
  text-decoration:none;
  position:relative;
 
}
 
.wztooltip img {
          display: block;
          height: auto;
          page-break-inside: avoid;
          max-width: 100% !important;
   }

.wztooltip tooltip
{
  display:none;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  color:black;
  background:white;
}
 
 
.wztooltip span img
{
  float:left;
  margin:0px 8px 8px 0;
}
 
 
.wztooltip:hover span
{
  display:block;
  position:absolute;<br>  top:0;<br>  left:0;
  z-index:9999;
  width:auto;
  max-width:320px;
  min-height:128px;
  border:1px solid black;
  margin-top:12px;
  margin-left:32px;
  overflow:hidden;
  padding:8px;
}




.searchbutton {
  height: 60px;
  width: 60px;
  background-color: #446e96; 
  color: #ffffff;
  border: none;  
  border: border-style: none;
}

.pnlSearchDiv {
min-width: 500px;
max-width: 650px;
border-width: thin;
 border-color: blue;
  border-style: groove; 
   background-color: #EAE9E9;

-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 4px 4px 0 #C2C2C2;
box-shadow: 0 4px 4px 0 #C2C2C2;

}

#pnlSearchDiv .close {
    position: fixed;
    top: 15px;
    right: 25px;
    color: #000;
	background-color: transparent;
	border-color: #357ebd;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

.dropdown-toggle bold {
    color: Black !important;
}


/* tgp added 9/9/2014 */
/* Pagination (multiple pages)
 --------------------------------------------------

*/

.pagination {
display: inline-block;
padding-left: 0;
margin: @line-height-computed 0;
border-radius: @border-radius-base;
> li {
display: inline; /* Remove list-style and block-level defaults */
> a,
> span {
position: relative;
float: left; /* Collapse white-space */
padding: @padding-base-vertical @padding-base-horizontal;
line-height: @line-height-base;
text-decoration: none;
color: @pagination-color;
background-color: @pagination-bg;
border: 1px solid @pagination-border;
margin-left: -1px;
}
&:first-child {
> a,
> span {
margin-left: 0;
.border-left-radius(@border-radius-base);
}
}
&:last-child {
> a,
> span {
.border-right-radius(@border-radius-base);
}
}
}
> li > a,
> li > span {
&:hover,
&:focus {
color: @pagination-hover-color;
background-color: @pagination-hover-bg;
border-color: @pagination-hover-border;
}
}
> .active > a,
> .active > span {
&,
&:hover,
&:focus {
z-index: 2;
color: @pagination-active-color;
background-color: @pagination-active-bg;
border-color: @pagination-active-border;
cursor: default;
}
}
> .disabled {
> span,
> span:hover,
> span:focus,
> a,
> a:hover,
> a:focus {
color: @pagination-disabled-color;
background-color: @pagination-disabled-bg;
border-color: @pagination-disabled-border;
cursor: not-allowed;
}
}
}
/* Sizing
 --------------------------------------------------
 Large */
.pagination-lg {
.pagination-size(@padding-large-vertical; @padding-large-horizontal; @font-size-large; @border-radius-large);
}
/* Small */
.pagination-sm {
.pagination-size(@padding-small-vertical; @padding-small-horizontal; @font-size-small; @border-radius-small);
}
